Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

qt 4.8.7 kit is valid only for console applications !!


Log in to reply